SUBDIRS =

commondir = $(includedir)/dune/solvers/common
common_HEADERS = arithmetic.hh \
                 boxconstraint.hh \
                 genericvectortools.hh \
                 canignore.hh \
                 interval.hh \
                 numproc.hh \
                 permutationmanager.hh \
                 preconditioner.hh \
                 staticmatrixtools.hh

EXTRA_DIST = CMakeLists.txt

include $(top_srcdir)/am/global-rules
